import React from 'react';
export default function StrategyFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M534-132 320-257v-250l103-60v261h222v-261l103 60v250zM246-528l-114-65v-130l114-65 114 65v130zm277 122v-422h305l-60 91 60 91H545v240z" })));
}
